Bug 14558 - gtcd-use.html does not exist
gtcd-use.html does not exist
Product: Red Hat Linux
Classification: Retired
Component: gnome-media (Show other bugs)
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Winston rc1
Depends On:
  Show dependency treegraph
Reported: 2000-07-24 17:07 EDT by Matt Domsch
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-04 16:50:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-07-24 17:07:01 EDT
In gtcd, go to preferences, then help.  The 
file /usr/share/gnome/help/users-guide/C/gtcd-use.html is loaded into a 
Netscape window, but it does not exist.
Comment 1 Matt Wilson 2000-07-25 23:40:46 EDT
Works on my box here (beta5)
Comment 2 Matt Domsch 2000-07-27 17:52:26 EDT
Fresh @Everything install of beta5, the above file does not exist.
Comment 3 Glen Foster 2000-07-30 15:50:37 EDT
This defect is considered MUST-FIX for Winston Release-Candidate #1
Comment 4 Kjartan Maraas 2000-08-02 18:36:28 EDT
The fix is to remove the callback for the online help since there are no docs.
It has been removed from the users-guide.

Or take what was in the users-guide earlier and put that in gtcd itself. The
same could be done for gmix.
I will see if I can find the time to do this, but no promises.

Comment 5 Havoc Pennington 2000-08-02 19:03:04 EDT
Kjartan, Dave already made me a tarball with the old stuff from the user's
guide. However I don't want to include this long-term as a Red Hat patch;
we can't maintain it unless it's going to go in upstream. So it needs to 
happen upstream as well.
Comment 6 Havoc Pennington 2000-08-04 16:50:12 EDT
I fixed this temporarily, will merge an upstream fix when it appears

Note You need to log in before you can comment on or make changes to this bug.